[package]
name = "openfa"
description.workspace = true
version.workspace = true
authors.workspace = true
edition.workspace = true
rust-version.workspace = true
readme.workspace = true
homepage.workspace = true
documentation.workspace = true
repository.workspace = true
license.workspace = true

[dependencies]
anyhow.workspace = true
futures.workspace = true
structopt.workspace = true
# internal
ofa_main.workspace = true